
/* global */

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
:after, :before {box-sizing:border-box;}

.mot {
	-moz-transition: all 0.15s ease;
	-o-transition: all 0.15s ease;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
	}

/* grid system */

.row {margin-right:-15px;margin-left:-15px;}
.row:before, .row:after, .container:before, .container:after,
.form-horizontal .form-group:before, .form-horizontal .form-group:after, .dl-horizontal dd:before, .dl-horizontal dd:after,
.pull-right:before, .pull-right:after, .pull-left:before, .pull-left:after, .inner:before, .inner:after{display: table; content: " "; clear: both;}

.col-xs-1, .col-sm-1, .col-md-1, .col-xs-2, .col-sm-2, .col-md-2, .col-xs-3, .col-sm-3, .col-md-3, .col-xs-4, .col-sm-4, .col-md-4,
	.col-xs-5, .col-sm-5, .col-md-5, .col-xs-6, .col-sm-6, .col-md-6, .col-xs-7, .col-sm-7, .col-md-7, .col-xs-8, .col-sm-8, .col-md-8,
	.col-xs-9, .col-sm-9, .col-md-9, .col-xs-10, .col-sm-10, .col-md-10, .col-xs-11, .col-sm-11, .col-md-11, .col-xs-12, .col-sm-12, .col-md-12{
	  position:relative;
	  min-height:1px;
	  padding-right: 15px;
	  padding-left: 15px;
	}


	@media (max-width:1024px) {
		
		.row {margin-right:-20px;margin-left:-20px;}

		.col-xs-1, .col-sm-1, .col-md-1, .col-xs-2, .col-sm-2, .col-md-2, .col-xs-3, .col-sm-3, .col-md-3, .col-xs-4, .col-sm-4, .col-md-4,
		.col-xs-5, .col-sm-5, .col-md-5, .col-xs-6, .col-sm-6, .col-md-6, .col-xs-7, .col-sm-7, .col-md-7, .col-xs-8, .col-sm-8, .col-md-8,
		.col-xs-9, .col-sm-9, .col-md-9, .col-xs-10, .col-sm-10, .col-md-10, .col-xs-11, .col-sm-11, .col-md-11, .col-xs-12, .col-sm-12, .col-md-12{
		  position:relative;
		  min-height:1px;
		  padding-right: 20px;
		  padding-left: 20px;
		}

	}


	@media (max-width:414px) {
		
		.row {margin-right:-15px;margin-left:-15px;}

		.col-xs-1, .col-sm-1, .col-md-1, .col-xs-2, .col-sm-2, .col-md-2, .col-xs-3, .col-sm-3, .col-md-3, .col-xs-4, .col-sm-4, .col-md-4,
		.col-xs-5, .col-sm-5, .col-md-5, .col-xs-6, .col-sm-6, .col-md-6, .col-xs-7, .col-sm-7, .col-md-7, .col-xs-8, .col-sm-8, .col-md-8,
		.col-xs-9, .col-sm-9, .col-md-9, .col-xs-10, .col-sm-10, .col-md-10, .col-xs-11, .col-sm-11, .col-md-11, .col-xs-12, .col-sm-12, .col-md-12{
			  position:relative;
			  min-height:1px;
			  padding-right: 15px;
			  padding-left: 15px;
		}

	}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float:left;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float:left;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left;}

.col-xs-12 {width:100%;}
.col-xs-11 {width:91.66666667%;}
.col-xs-10 {width:83.33333333%;}
.col-xs-9 {width:75%;}
.col-xs-8 {width:66.66666667%;}
.col-xs-7 {width:58.33333333%;}
.col-xs-6 {width:50%;}
.col-xs-5 {width: 41.66666667%;}
.col-xs-4 {width: 33.33333333%;}
.col-xs-3 {width: 25%;}
.col-xs-2 {width: 16.66666667%;}
.col-xs-1 {width: 8.33333333%;}

.col-md-12 {width: 100%;}
.col-md-11 {width: 91.66666667%;}
.col-md-10 {width: 83.33333333%;}
.col-md-9 {width: 75%;}
.col-md-8 {width: 66.66666667%;}
.col-md-7 {width: 58.33333333%;}
.col-md-6 {width: 50%;}
.col-md-5 {width: 41.66666667%;}
.col-md-4 {width: 33.33333333%;}
.col-md-3 {width: 25%;}
.col-md-2 {width: 16.66666667%;}
.col-md-1 {width: 8.33333333%;}

@media (max-width:1024px)
{
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	  float: left;
	}
	.col-sm-12 {width:100%;}
	.col-sm-11 {width:91.66666667%;}
	.col-sm-10 {width:83.33333333%;}
	.col-sm-9 {width:75%;}
	.col-sm-8 {width:66.66666667%;}
	.col-sm-7 {width:58.33333333%;}
	.col-sm-6 {width:50%;}
	.col-sm-5 {width: 41.66666667%;}
	.col-sm-4 {width: 33.33333333%;}
	.col-sm-3 {width: 25%;}
	.col-sm-2 {width: 16.66666667%;}
	.col-sm-1 {width: 8.33333333%;}

	.hidden-sm {display:none;}
}

@media (max-width:768px)
{
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	  float: left;
	}
	.col-xs-12 {width:100%;}
	.col-xs-11 {width:91.66666667%;}
	.col-xs-10 {width:83.33333333%;}
	.col-xs-9 {width:75%;}
	.col-xs-8 {width:66.66666667%;}
	.col-xs-7 {width:58.33333333%;}
	.col-xs-6 {width:50%;}
	.col-xs-5 {width: 41.66666667%;}
	.col-xs-4 {width: 33.33333333%;}
	.col-xs-3 {width: 25%;}
	.col-xs-2 {width: 16.66666667%;}
	.col-xs-1 {width: 8.33333333%;}

	.hidden-xs {display:none;}
}

#mjffIndex {overflow:hidden;position:absolute;left:-9999px;width:0;height:1px;margin:0;padding:0} /* 스킵네비게이션 */
.ir_pm {display:block;overflow:hidden;font-size:0px;line-height:0;text-indent:-9999px} /* 사용된 이미지내 의미있는 텍스트의 대체텍스트를 제공할때 */
.ir_wa {display:block;overflow:hidden;position:relative;z-index:-10;width:100%;height:100%} /* 중요한 이미지 대체텍스트로 이미지off시에도 대체 텍스트를 보여주고자 할때 */
.screen_out {overflow:hidden;position:absolute;width:0;height:0;line-height:0;text-indent:-9999px} /* 대체텍스트가 아닌 접근성을 위한 숨김텍스트를 제공할때 */

.no-scroll {overflow:hidden !important;}
.f_l {float:left}
.f_r {float:right}
.cl_b {width:0;height:0;font-size:0;line-height:0;clear:both}
.show {display:block}
.hide {display:none}
.nopadding {padding: 0 !important;margin:0 !important}
.nomargin {margin:0 !important}
.inline {display: inline !important;}
.center {text-align:center !important}
.map_canvas {width:100%;height:300px;border:1px solid #bbb}
.map_canvas img, .google-maps img {max-width: none !important}
.pull-right {float: right !important;}
.pull-left {float: left !important;}
.spacing0{letter-spacing:0 !important;}
.txt-center {text-align: center !important;}
.txt-right{text-align: right !important;}
.wview  {display:block;}
.mview  {display:none;}

.wviewt  {display:table-cell  !important;}
.mviewt  {display:none  !important;}

@media (max-width:768px){
	.wview  {display:none;}
	.mview  {display:block;}
	.wviewt  {display:none !important;}
	.mviewt  {display:block  !important;}
}
/* text style */
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt80{margin-top:80px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb80{margin-bottom:80px;}
	
	@media (max-width:768px){

		
		.mt10{margin-top:5px;}
		.mt15{margin-top:10px;}
		.mt20{margin-top:15px;}
		.mt30{margin-top:20px;}
		.mt40{margin-top:30px;}
		.mt50{margin-top:40px;}
		.mt80{margin-top:60px;}

		.mb10{margin-bottom:5px;}
		.mb15{margin-bottom:8px;}
		.mb20{margin-bottom:10px;}
		.mb30{margin-bottom:20px;}
		.mb40{margin-bottom:30px;}
		.mb50{margin-bottom:40px;}
		.mb80{margin-bottom:50px;}

	}


.txt-black{color:#131313 !important;}
.txt-white{color:#fff !important;}
.txt-muted{color:#888 !important}
.txt-primary{color:#0365af !important} /* 강조색 */
.txt-secondary{color:#419a88 !important} /* 보조색 */
.txt-warning{color:#d54141 !important} /* 주의색 */

.en-serif {font-family: 'Libre Baskerville', serif;}
.bold{font-weight:bold !important;}
.underline{text-decoration:underline !important;}



/* 말줄임 */
.ellipsis {display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ellipsis-multiline {display:block;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;word-wrap:break-word;white-space:normal;-webkit-line-clamp:3;}

/* 이미지 */
.img-responsive {display:block;height:auto;max-width:100%} /* 반응형 이미지 */
.center-block {display:block;margin-left:auto;margin-right:auto;}

/* 리스트 */
.list-inline {list-style:none;}
.list-inline>li {display:inline-block;padding-right:5px;padding-left:5px;}

/* 정의형 목록 */
dl {margin-top: 0; margin-bottom: 20px;}
dt,dd {line-height: 1.42857143;display:table}
dt {font-weight: bold;}
dd {margin-left: 0;}
.dl-horizontal dt {float:left; width:160px; overflow:hidden; clear:left; text-align:right; text-overflow:ellipsis; white-space:nowrap;}
.dl-horizontal dd {margin-left: 180px;}

/* button */
.btn {display:inline-block;padding:6px 12px;font-size:14px;line-height:1.4;text-align:center;vertical-align:middle;touch-action:manipulation;cursor:pointer;
	border:1px solid transparent;border-radius:50px;-webkit-border-radius:50px;transition:all 0.2s ease;-webkit-transition:all 0.2s ease;
	}
.btn_group .btn{display:inline-block;float:left;vertical-align:middle;}
.btn_group:after {clear:both;content:'';display:block;}

.btn-sx {font-size:12px;line-height:1.1;padding:3px 7px;}
.btn-s {font-size:13px;line-height:1.3;padding:5px 10px;}
.btn-m {font-size:16px;line-height:1.4;padding:12px 24px;}
.btn-l {font-size:16px;line-height:1.8;padding:12px 40px;font-weight:600;}

.btn_default {color:#444;background-color:#fff;border-color:#ccc}
.btn_default:hover,
.btn_default:focus {background-color:#f4f4f4;border-color:#aaa}

.btn.btn-primary {border:1px solid #0466af;color:#fff;background-color:#0466af;}

.btn.btn_secondary {border:1px solid #444;color:#fff;
	background-color:#444;
	box-shadow:0 0 1px rgba(20,0,77,.08);
	transition:all 0.2s ease;
	-webkit-transition:all 0.2s ease;
	}

.btn_warning {color:#fff;background-color:#d9534f;}
.btn_warning:hover,
.btn_warning:focus {background-color:#d43f3a;}

.btn_border {color:#444;background-color:transparent;border-color:#0466af;border:2px solid #666 }
.btn_border:hover,
.btn_border:focus {background-color:#444;color:#fff;}


/* Form */
textarea:focus, input[type="text"]:focus, input[type="password"]:focus
, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus
, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus
, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus
, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus
, input[type="radio"]:focus
, input[type="checkbox"]:focus
, select:focus, checkbox:focus, radio:focus
{
    border-color: #fff;
    outline: 0;
    -webkit-box-shadow:none;
    box-shadow: none;
    background:none;
}

/* 폼 컨트롤 기본 속성 */
.form_group {display:inline-block;box-sizing:border-box;}
.form-control {
	height:34px;
	padding:6px 12px;
	font-size:14px;
	line-height:1.4;
	color:#444;
	background-color:#fff;
	background-image:none;
	border:1px solid #ddd;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-inline .form-group{display:inline-block;bertical-align:middle;}
.form-inline .form-control {display:inline-block;width:auto;vertical-align:middle;}

.wid30 {width:30%;}
.wid50 {width:60%;}
.wid70 {width:70%;}
.wid100 {width:100%;}

@media (max-width:768px)
{
	.form-control {display:block;width:100%;}
	.m-wid30 {width:30%;}
	.m-wid50 {width:60%;}
	.m-wid70 {width:70%;}
	.m-wid100 {width:100%;}
}

@media (max-width:768px)
{

.btn-l {font-size:16px;line-height:1.8;padding:5px 15px;font-weight:600;}
}


/* Table */

table{border-collapse:collapse;border-spacing:0} /* 테이블 초기화 */
.table-responsive {min-height:.01%;overflow-x:auto;} /* 반응형 테이블 */
.table-responsive .tbl {border:1px solid #ddd;word-break:keep-all}

/* 기본 테이블 */
.tbl{width:100%;max-width:100%;background-color:#fff;}
.tbl>td{vertical-align:top;}
.tbl>th {font-weight:bold;vertical-align:top;}
.tbl>thead>tr>th {border-bottom:2px solid #ddd;}

.tbl > thead > tr > th,
.tbl > tbody > tr > th,
.tbl > tfoot > tr > th,
.tbl > thead > tr > td,
.tbl > tbody > tr > td,
.tbl > tfoot > tr > td {
  padding: 5px;
  line-height:1.4;
  vertical-align:top;
  border-top: 1px solid #ddd;
}
.tbl>caption+thead>tr:first-child>td, 
.tbl>caption+thead>tr:first-child>th, 
.tbl>colgroup+thead>tr:first-child>td, 
.tbl>colgroup+thead>tr:first-child>th, 
.tbl>thead:first-child>tr:first-child>td, 
.tbl>thead:first-child>tr:first-child>th{
  border-top:0;
}

.table-bordered {border:1px solid #ddd;} /* 선 있는 테이블 */


/* 체크박스, 라디오 버튼 */

.chk {display:inline-block;height:24px;margin:0px;vertical-align:middle;}

.chk_red,
.radio_red {
	position:relative;
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 24px;
    height: 24px;
    background: url(/common/img/chk-black.png) no-repeat;
    border: none;
    cursor: pointer;
}
.chk_red .member_chk {width:100%;height:100%}

.chk_red {background-position: 0 0;}
.chk_red:hover {background-position: -26px 0;}
.chk_red.checked {background-position: -52px 0;}
.chk_red.disabled {background-position: -78px 0;cursor:default;}
.chk_red.checked.disabled {background-position: -104px 0;}

.radio_red {background-position:-130px 0;}
.radio_red.hover {background-position:-156px 0;}
.radio_red.checked {background-position:-182px 0;}
.radio_red.disabled {background-position:-208px 0;cursor:default;}
.radio_red.checked.disabled {background-position: -234px 0;}


/* animate */
@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}
@-webkit-keyframes spinw {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}
@-moz-keyframes spinm {
    from { -moz-transform: rotate(0deg);}
    to { -moz-transform: rotate(360deg);}
}



/* modal */
.modal-open {overflow: hidden;}
.modal-open .modal {overflow-x: hidden;overflow-y: auto;}

.modal {position: fixed;top: 0;left: 0;z-index: 1050;display: none;width: 100%;height: 100%;overflow: hidden;outline: 0;}
.modal-dialog {position:relative;width: auto;margin: 2rem 0rem;pointer-events: none;}
.modal.fade .modal-dialog {transition: transform 0.3s ease-out;transform: translate(0, -50px);}

@media (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {transition: none;}
}

.modal.show .modal-dialog {transform: none;}
.modal-dialog-scrollable {max-height: calc(100% - 1rem);margin: 2rem 0rem;} /* modal scroll */
.modal-dialog-scrollable .modal-content {overflow: hidden;}
.modal-dialog-scrollable .modal-body {overflow-y: auto;}

.modal-dialog-centered {display: flex;align-items: center; min-height: calc(100% - 1rem);} /* vertical cetner modal */

.modal-content {position: relative;display: flex;flex-direction: column;width: 100%;pointer-events: auto;background-color: #fff;background-clip: padding-box;border: 1px solid rgba(0, 0, 0, 0.2);border-radius: 0.6rem;outline: 0;}

.modal-backdrop {position:fixed;top:0;left:0;z-index:1040; width:100vw;height:100vh;background-color: #000;}
.modal-backdrop.fade {opacity: 0;}
.modal-backdrop.show {opacity: 0.7;}

.modal-header .close {position:absolute;top:1rem;right:1rem;width:5rem;height:5rem;text-align:center;color:#fff;z-index:10}
.modal-header .close span {display:block;font-size:4rem;line-height:4rem;}
.modal-title {margin-bottom:0;line-height: 1.5;}
.modal-body {position: relative;flex: 1 1 auto;padding: 2.4rem;}
.modal-footer {display: flex;flex-wrap: wrap;flex-shrink: 0;align-items: center;justify-content: flex-end;padding: 0.75rem;border-top: 1px solid #dee2e6;border-bottom-right-radius: calc(0.3rem - 1px);border-bottom-left-radius: calc(0.3rem - 1px);}
.modal-scrollbar-measure {position: absolute;top: -9999px;width: 50px;height: 50px;overflow: scroll;}

.modal-body:not {cursor: url(/img/cmm/cursor_close.svg) 5 5, progress;}


@media (min-width: 768px) {
  .modal-dialog {max-width: 500px;margin: 1.75rem auto;}
  .modal-dialog-scrollable {max-height: calc(100% - 3.5rem);margin: 1.75rem auto;}
  .modal-dialog-centered {min-height: calc(100% - 3.5rem);}
  .bd-content>[id] {scroll-margin-top:4rem}
  
  .modal-dialog.modal-sm {max-width:500px}
}

@media (min-width: 992px) {
  .modal-dialog {max-width: 780px;}
  .modal-body {padding:0 5.5rem 5.5rem 5.5rem;}
  .modal-dialog.modal-sm {max-width:500px}
}

@media (min-width: 1200px) {
  .modal-dialog {max-width: 960px;}
  .modal-body {padding:0 8rem 5rem 8rem;}
  .modal-dialog.modal-sm {max-width:500px}
}


.quick_nav {position:absolute; top:590px; right:0; width:110px; background:#0052ac; padding:5px 18px; position:fixed; z-index:9999; border-radius:25px 0 0 25px } 
.quick_nav ul {position:relative;}
.quick_nav ul li {color:#fff; font-size:15px; text-align:center; border-bottom:1px solid #3a7abf; padding:30px 0;  }  
.quick_nav ul li:last-child { border-bottom:0;  }  
.quick_nav ul li a {color:#fff;  }  

